YourKit and JVMTI

Now that IDEA is bundled with a 1.5 JRE, how about using YourKit via JVMTI, as recommended? It's probably just a matter of changing -Xrunyjpagent to -agentlib:yjpagent (done this on my local launcher, seemn to be working fine).

2 comments
Comment actions Permalink

Are there any advantages to that? On my machine is slows down IDEA to a crawl.

Bas

0
Comment actions Permalink

We do support 1.4.2 still. Changing this option will probably make the distribution
fail to start up.

-


Maxim Shafirov
http://www.jetbrains.com
"Develop with pleasure!"

Now that IDEA is bundled with a 1.5 JRE, how about using YourKit via
JVMTI, as recommended? It's probably just a matter of changing
-Xrunyjpagent to -agentlib:yjpagent (done this on my local launcher,
seemn to be working fine).



0

Please sign in to leave a comment.